using System.Runtime.InteropServices;

namespace Decal.Interop.DHS;

[ComImport]
[CoClass(typeof(HotkeySystemClass))]
[Guid("85C12F39-FD37-4E70-982A-3973FA6D376B")]
public interface HotkeySystem : IHotkeySystem, _IHotkeySystemEvents_Event
{
}
